
#menu-wrapper{
	width: auto;
	background-color: #FFF4E8;   /* menu bg color  */
	line-height: 20px;
   	background: url("../images/mnw_Bay-Area-Tree-Trimming-Pruning-Tree-Removal.jpg") repeat-x scroll 0 0 #FFF4E8;
	min-width: 1004px;

}
#menu {
	margin: 0 auto;
    width: 996px;
}



/* Reset */
.nav,
.nav a,
.nav ul,
.nav li,
.nav div,
.nav form,
.nav input {
	margin: 0;
	padding: 0;
	border: none;
	outline: none;
 	font: 700 16px/1.4 	"Trebuchet MS", Arial, Helvetica, sans-serif;
}

.nav ul { 
	margin-bottom: 5px;
}

.nav a { 
	text-decoration: none; 
	color: #FFFFFF;   /* basic color menu text eff5d8 */
}

.nav li { 
	list-style: none;
}

/* Menu Container */
.nav {
	display: inline-block;
	position: relative;
	cursor: default;
	z-index: 500;
	width: 996px;
	margin: auto 0 auto 0;
}

/* Menu List */
.nav > li {
	display: block;
	float: left;
}

/* Menu Links */
.nav > li > a {
	position: relative;
	display: block;
	z-index: 510;
	padding: 10px 20px;  /* use 20 normal, 18 for android  */
	line-height: 24px;
	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	-o-transition: all .3s ease;
	-ms-transition: all .3s ease;
	transition: all .3s ease;
	border-right: 1px solid #0b361a;    /* menu border  */
}

.nav > li:hover > a { 
	background: #0b361a;   /* menu hover bg  */
	color: #FFFFFF;   /* menu hover color  */
}

.nav > li:first-child > a {
/*	border-radius: 3px 0 0 3px;   */
	border-left: none;
	border-left: 1px solid #0b361a;      /* menu border  */
}

/* Current */
.nav > li#current > a {
	color:#000000;       /*  menu current color  */
	background-color: #FAF4E4;     /*  menu current bg  */
   	pointer-events: none;
   	cursor: default;
}


